Subject: bug#26408: Build fails after: Attempt to autoload cl-old-struct-compat-mode while preparing to dump

From: Tibor Harcsa <[email-masked]>
Date: Sun, 9 Apr 2017 01:41:00 +0200

Hi,

Thank you for the advice.
That did the trick.
A deeper rebuild was needed, it seems.
It also gave the idea to look into INSTALL.REPO. That's useful too.

Best regards,
Tibor

On 8 April 2017 at 22:45, Noam Postavsky <[email-masked]>
wrote:

> On Sat, Apr 8, 2017 at 4:23 PM, Tibor Harcsa <[email-masked]> wrote:
> > Hi,
> >
> > First time I send bug report here, so try to help me if I do anything
> wrong.
> >
> > Background
> > This is may second time I decided to build emacs from source. first one
> was
> > successful
>
> Does it help to run 'make bootstrap' instead of 'make'?
>